Soundiron Vocal Suite with KONTAKT 5.7.3 compatible?

Discussion in 'KONTAKT' started by get-z, Aug 10, 2019.

  1. get-z

    get-z NI Product Owner

    Messages:
    1
    Hello ,

    does anyone knows if
    the new Soundiron Vocal Suite is running with KONTAKT 5.7.3 ?

    My Apple Macbook Pro is still running on OS X 10.10 ,

    tanx for info!
     
  2. EvilDragon

    EvilDragon Moderator Moderator

    Messages:
    14,986
    Adey and Mimi Page libraries require Kontakt 6, at the very least. Not sure if they pushed up the requirements for all other libraries in the bundle to K6, though.